body { width:expression(document.documentElement.clientWidth  < 972 ? "972px" : "auto"); }
.w2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/center-bg.png', sizingmethod='scale');
	background:none;
}
.logo a{
	background: url(none.gif);
	cursor:pointer;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/logo.png', sizingmethod='crop');
}
.slogan-image {
	background: url(none.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-slogan.png', sizingmethod='scale');
}